View Issue Details

IDProjectCategoryView StatusLast Update
0001085ScribusGeneralpublic2011-12-30 16:31
Reporterpacketbell Assigned Tofschmid  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionno change required 
Product Version1.2 
Target VersionFixed in Version1.5.0svn 
Summary0001085: Better text on path control
DescriptionWhen attaching text to a path, pop-up a dialog to indicate if the text should appear on the inside or outside of the curve, and the starting point on the path.
Maybe some other items as well: left-to-right, righ-to-left, scale fontsize to match path, alignment.
TagsNo tags attached.
Patch

Activities

packetbell

2004-09-15 17:49

reporter   ~0002382

Another option: keep consistant character spacing. On irregular paths, character spacing can look very poor. Consistent spacing would fix this.

packetbell

2004-09-15 18:01

reporter   ~0002383

Ah, never noticed the Path text properties in the props palette: they were hidden under the shape section!

Issue History

Date Modified Username Field Change
2004-09-15 17:46 packetbell New Issue
2004-09-15 17:49 packetbell Note Added: 0002382
2004-09-15 18:01 packetbell Note Added: 0002383
2006-02-06 18:12 jo-hannes Status new => acknowledged
2011-11-26 11:10 fschmid Status acknowledged => resolved
2011-11-26 11:10 fschmid Fixed in Version => 1.5.0svn
2011-11-26 11:10 fschmid Resolution open => no change required
2011-11-26 11:10 fschmid Assigned To => fschmid
2011-12-30 16:31 cbradney Status resolved => closed